section.sectiondivider {
    background: #464646;
    margin-bottom: 20px;
    height: 0.5px;
    box-shadow: 0px -2px 2px 0px #444444;
}

.homepage_video video{
  border-radius: 10px;
}
.custom_heading{
  color: #fff;
  font-size: 25px;
  margin-bottom: 10px;
}
.sub-text {
    line-height: 26px;
    font-size: 16px;
    font-weight: 200;
}
.ai_modernization-list{
  padding: 0px !important;
  margin: 0px 0px 20px;
}
.ai_modernization-list li a {
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    line-height: 26px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #cdcccc33;
    padding: 0px 10px 20px;
}

.ai_modernization-list .solar--double-alt-arrow-right-linear{
  vertical-align: middle;
}

.ai_modernization-list .iconoir--open-new-window{
  width: 14px;
  height: 14px;
}

.solutionsSwiper.swiper, .digitalexperienceSwiper.swiper {
    padding-top: 1rem !important;
    padding-bottom: 4rem !important;
}

.solutionsSwiper .swiper-pagination .swiper-pagination-bullet{
  width: 16px;
  height: 16px;
  background: #fff;
}
.solutionsSwiper .swiper-pagination .swiper-pagination-bullet-active{
  background: #00EDF5;
}
.solutionsSwiper span.iconoir--open-new-window {
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 10px;
    left: 15px;
}

@media (min-width: 1024px) {
    .swiper-pagination {
        display: none; /* Hide pagination on desktop where all cards are visible */
    }
}

.custom_ourheding {
    color: #fff;
    position: relative;
    text-align: center;
    width: 300px;
    margin: 0px auto;
    font-size: 25px;
}
.custom_ourheding:before {
    content: "";
    width: 40px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 15px;
    left: 0px;
}
.custom_ourheding:after{
    content: "";
    width: 40px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 15px;
    right: 0px;
}

/* 6 box Icon */
.solution-card {
}
.solution-card span{
  width: 18px;
  height: 18px;
  margin-top: 5px;
}
.solution-card

.mdi--dots-hexagon{
  width: 2.5rem !important;
  height: 2.5rem !important;
}

.streamline-ultimate--idea-strategy, .wi--cloud-up{
  width: 24px;
  height: 24px;
}

.solar--cloud-upload-outline {
display: inline-block;
width: 26px;
height: 26px;
--svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='black' fill-rule='evenodd' d='M11.47 15.47a.75.75 0 0 1 1.06 0l2 2a.75.75 0 1 1-1.06 1.06l-.72-.72V22a.75.75 0 0 1-1.5 0v-4.19l-.72.72a.75.75 0 1 1-1.06-1.06z' clip-rule='evenodd'/%3E%3Cpath fill='black' d='M12.476 3.75c-2.75 0-4.964 2.2-4.964 4.897c0 .462.065.909.185 1.331c.497.144.963.36 1.383.64a.75.75 0 1 1-.827 1.25a3.54 3.54 0 0 0-1.967-.589c-1.961 0-3.536 1.57-3.536 3.486s1.575 3.485 3.536 3.485a.75.75 0 0 1 0 1.5c-2.773 0-5.036-2.224-5.036-4.985c0-2.705 2.17-4.893 4.864-4.983a6.4 6.4 0 0 1-.102-1.135c0-3.541 2.902-6.397 6.464-6.397c3.158 0 5.796 2.244 6.355 5.221c2.3.977 3.919 3.238 3.919 5.882c0 3.074-2.188 5.631-5.093 6.253a.75.75 0 0 1-.314-1.467c2.24-.48 3.907-2.446 3.907-4.786c0-2.137-1.39-3.962-3.338-4.628a5 5 0 0 0-1.626-.27c-.583 0-1.14.1-1.658.28a.75.75 0 0 1-.494-1.416a6.5 6.5 0 0 1 3.024-.305a4.96 4.96 0 0 0-4.682-3.264'/%3E%3C/svg%3E");
background-color: currentColor;
-webkit-mask-image: var(--svg);
mask-image: var(--svg);
-webkit-mask-repeat: no-repeat;
mask-repeat: no-repeat;
-webkit-mask-size: 100% 100%;
mask-size: 100% 100%;
}
.mynaui--users {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M21 19.75c0-2.09-1.67-5.068-4-5.727m-2 5.727c0-2.651-2.686-6-6-6s-6 3.349-6 6m9-12.5a3 3 0 1 1-6 0a3 3 0 0 1 6 0m3 3a3 3 0 1 0 0-6'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.iconoir--open-new-window {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='black' stroke-linecap='round' stroke-width='1.5'%3E%3Cpath stroke-linejoin='round' d='M21 3h-6m6 0l-9 9m9-9v6'/%3E%3Cpath d='M21 13v6a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h6'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.solar--link-bold {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='black' d='M15.729 3.884c1.434-1.44 3.532-1.47 4.693-.304c1.164 1.168 1.133 3.28-.303 4.72l-2.423 2.433a.75.75 0 0 0 1.062 1.059l2.424-2.433c1.911-1.919 2.151-4.982.303-6.838c-1.85-1.857-4.907-1.615-6.82.304L9.819 7.692c-1.911 1.919-2.151 4.982-.303 6.837a.75.75 0 1 0 1.063-1.058c-1.164-1.168-1.132-3.28.303-4.72z'/%3E%3Cpath fill='black' d='M14.485 9.47a.75.75 0 0 0-1.063 1.06c1.164 1.168 1.133 3.279-.303 4.72l-4.847 4.866c-1.435 1.44-3.533 1.47-4.694.304c-1.164-1.168-1.132-3.28.303-4.72l2.424-2.433a.75.75 0 0 0-1.063-1.059l-2.424 2.433c-1.911 1.92-2.151 4.982-.303 6.838c1.85 1.858 4.907 1.615 6.82-.304l4.847-4.867c1.911-1.918 2.151-4.982.303-6.837'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
/*.gala--data {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cg fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3Cpath d='M 239.98507,55.993592 A 111.98507,39.994664 0 0 1 128,95.988256 111.98507,39.994664 0 0 1 16.01493,55.993592 111.98507,39.994664 0 0 1 128,15.998927 111.98507,39.994664 0 0 1 239.98507,55.993592 Z'/%3E%3Cpath d='m 239.98507,199.97441 a 111.98507,39.994664 0 0 1 -55.99253,34.63639 111.98507,39.994664 0 0 1 -111.985079,0 111.98507,39.994664 0 0 1 -55.992531,-34.6364'/%3E%3Cpath d='m 239.98507,151.9808 a 111.98507,39.994664 0 0 1 -55.99253,34.6364 111.98507,39.994664 0 0 1 -111.985079,-1e-5 A 111.98507,39.994664 0 0 1 16.01493,151.9808'/%3E%3Cpath d='m 239.98507,103.9872 a 111.98507,39.994664 0 0 1 -55.99253,34.6364 111.98507,39.994664 0 0 1 -111.985079,0 111.98507,39.994664 0 0 1 -55.992531,-34.6364'/%3E%3Cpath d='M 16.01493,55.99377 V 199.97441'/%3E%3Cpath d='M 239.98507,55.993592 V 199.97441'/%3E%3C/g%3E%3C/svg%3E");
}*/
.famicons--infinite-outline {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='32' d='M256 256s-48-96-126-96c-54.12 0-98 43-98 96s43.88 96 98 96c37.51 0 71-22.41 94-48m32-48s48 96 126 96c54.12 0 98-43 98-96s-43.88-96-98-96c-37.51 0-71 22.41-94 48'/%3E%3C/svg%3E");
}
.fluent--payment-28-regular {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 28'%3E%3Cpath fill='black' d='M18.25 16.5a.75.75 0 0 0 0 1.5h3.5a.75.75 0 0 0 0-1.5zM2.004 8.75A3.75 3.75 0 0 1 5.754 5H22.25A3.75 3.75 0 0 1 26 8.75v10.5A3.75 3.75 0 0 1 22.25 23H5.755a3.75 3.75 0 0 1-3.75-3.75zm3.75-2.25a2.25 2.25 0 0 0-2.25 2.25v.75H24.5v-.75a2.25 2.25 0 0 0-2.25-2.25zm-2.25 12.75a2.25 2.25 0 0 0 2.25 2.25H22.25a2.25 2.25 0 0 0 2.25-2.25V11H3.505z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

/* Digital Growth & Engagement Section */
.fluent--arrow-growth-24-regular {
  display: inline-block;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23529ba1' d='M16.749 2h4.554l.1.014l.099.028l.06.026q.12.052.219.15l.04.044l.044.057l.054.09l.039.09l.019.064l.014.064l.009.095v4.532a.75.75 0 0 1-1.493.102l-.007-.102V4.559l-6.44 6.44a.75.75 0 0 1-.976.073L13 11L9.97 8.09l-5.69 5.689a.75.75 0 0 1-1.133-.977l.073-.084l6.22-6.22a.75.75 0 0 1 .976-.072l.084.072l3.03 2.91L19.438 3.5h-2.69a.75.75 0 0 1-.742-.648l-.007-.102a.75.75 0 0 1 .648-.743zM3.75 17a.75.75 0 0 1 .75.75v3.5a.75.75 0 0 1-1.5 0v-3.5a.75.75 0 0 1 .75-.75m5.75-3.25a.75.75 0 0 0-1.5 0v7.5a.75.75 0 0 0 1.5 0zM13.75 15a.75.75 0 0 1 .75.75v5.5a.75.75 0 0 1-1.5 0v-5.5a.75.75 0 0 1 .75-.75m5.75-4.25a.75.75 0 0 0-1.5 0v10.5a.75.75 0 0 0 1.5 0z'/%3E%3C/svg%3E");
}
.streamline-flex--decent-work-and-economic-growth {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 14'%3E%3Cg fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='m.805 9.105l4.344-4.344L7.28 6.893l5.27-5.269'/%3E%3Cpath d='M13.09 3.248c.087-.864.087-1.339 0-2.165c-.826-.086-1.3-.086-2.165 0M4.589 13.099V8.397m4.333 4.702V8.397M.764 11.629l.196 1.47h11.977l.277-6.588'/%3E%3C/g%3E%3C/svg%3E");
}
.ic--round-campaign {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M18 12c0 .55.45 1 1 1h2c.55 0 1-.45 1-1s-.45-1-1-1h-2c-.55 0-1 .45-1 1m-1.41 4.82a.966.966 0 0 0 .2 1.37c.53.39 1.09.81 1.62 1.21c.44.33 1.06.24 1.38-.2c0-.01.01-.01.01-.02a.98.98 0 0 0-.2-1.38c-.53-.4-1.09-.82-1.61-1.21a.993.993 0 0 0-1.39.21c0 .01-.01.02-.01.02m3.22-12.01c0-.01-.01-.01-.01-.02a.98.98 0 0 0-1.38-.2c-.53.4-1.1.82-1.62 1.22c-.44.33-.52.95-.19 1.38c0 .01.01.01.01.02c.33.44.94.53 1.38.2c.53-.39 1.09-.82 1.62-1.22c.43-.32.51-.94.19-1.38M8 9H4c-1.1 0-2 .9-2 2v2c0 1.1.9 2 2 2h1v3c0 .55.45 1 1 1s1-.45 1-1v-3h1l5 3V6zm7.5 3c0-1.33-.58-2.53-1.5-3.35v6.69c.92-.81 1.5-2.01 1.5-3.34'/%3E%3C/svg%3E");
}
.weui--setting-outlined {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M12.563 3.2h-1.126l-.645 2.578l-.647.2a6.3 6.3 0 0 0-1.091.452l-.599.317l-2.28-1.368l-.796.797l1.368 2.28l-.317.598a6.3 6.3 0 0 0-.453 1.091l-.199.647l-2.578.645v1.126l2.578.645l.2.647q.173.568.452 1.091l.317.599l-1.368 2.28l.797.796l2.28-1.368l.598.317q.523.278 1.091.453l.647.199l.645 2.578h1.126l.645-2.578l.647-.2a6.3 6.3 0 0 0 1.091-.452l.599-.317l2.28 1.368l.796-.797l-1.368-2.28l.317-.598q.278-.523.453-1.091l.199-.647l2.578-.645v-1.126l-2.578-.645l-.2-.647a6.3 6.3 0 0 0-.452-1.091l-.317-.599l1.368-2.28l-.797-.796l-2.28 1.368l-.598-.317a6.3 6.3 0 0 0-1.091-.453l-.647-.199zm2.945 2.17l1.833-1.1a1 1 0 0 1 1.221.15l1.018 1.018a1 1 0 0 1 .15 1.221l-1.1 1.833q.33.62.54 1.3l2.073.519a1 1 0 0 1 .757.97v1.438a1 1 0 0 1-.757.97l-2.073.519q-.21.68-.54 1.3l1.1 1.833a1 1 0 0 1-.15 1.221l-1.018 1.018a1 1 0 0 1-1.221.15l-1.833-1.1q-.62.33-1.3.54l-.519 2.073a1 1 0 0 1-.97.757h-1.438a1 1 0 0 1-.97-.757l-.519-2.073a7.5 7.5 0 0 1-1.3-.54l-1.833 1.1a1 1 0 0 1-1.221-.15L4.42 18.562a1 1 0 0 1-.15-1.221l1.1-1.833a7.5 7.5 0 0 1-.54-1.3l-2.073-.519A1 1 0 0 1 2 12.72v-1.438a1 1 0 0 1 .757-.97l2.073-.519q.21-.68.54-1.3L4.27 6.66a1 1 0 0 1 .15-1.221L5.438 4.42a1 1 0 0 1 1.221-.15l1.833 1.1q.62-.33 1.3-.54l.519-2.073A1 1 0 0 1 11.28 2h1.438a1 1 0 0 1 .97.757l.519 2.073q.68.21 1.3.54zM12 14.8a2.8 2.8 0 1 0 0-5.6a2.8 2.8 0 0 0 0 5.6m0 1.2a4 4 0 1 1 0-8a4 4 0 0 1 0 8'/%3E%3C/svg%3E");
}
.fluent--data-pie-24-regular {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M12.728 2.216a.75.75 0 0 1 .544-.212a9 9 0 0 1 8.724 8.724a.75.75 0 0 1-.75.772H13.25a.75.75 0 0 1-.75-.75V2.754a.75.75 0 0 1 .228-.538M14 3.566V10h6.434A7.504 7.504 0 0 0 14 3.566m-3 1.199a.75.75 0 0 0-.817-.747a9 9 0 1 0 9.779 9.801a.75.75 0 0 0-.747-.819H13.25A2.25 2.25 0 0 1 11 10.75zM3.5 12.98a7.5 7.5 0 0 1 6-7.35v5.119a3.75 3.75 0 0 0 3.75 3.75h5.096A7.5 7.5 0 0 1 3.5 12.981'/%3E%3C/svg%3E");
}
.lucide--users {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath d='M16 21v-2a4 4 0 0 0-4-4H6a4 4 0 0 0-4 4v2M16 3.128a4 4 0 0 1 0 7.744M22 21v-2a4 4 0 0 0-3-3.87'/%3E%3Ccircle cx='9' cy='7' r='4'/%3E%3C/g%3E%3C/svg%3E");
}
.solar--heart-outline {
  display: inline-block;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M5.624 4.424C3.965 5.182 2.75 6.986 2.75 9.137c0 2.197.9 3.891 2.188 5.343c1.063 1.196 2.349 2.188 3.603 3.154q.448.345.885.688c.526.415.995.778 1.448 1.043s.816.385 1.126.385s.674-.12 1.126-.385c.453-.265.922-.628 1.448-1.043q.437-.344.885-.687c1.254-.968 2.54-1.959 3.603-3.155c1.289-1.452 2.188-3.146 2.188-5.343c0-2.15-1.215-3.955-2.874-4.713c-1.612-.737-3.778-.542-5.836 1.597a.75.75 0 0 1-1.08 0C9.402 3.882 7.236 3.687 5.624 4.424M12 4.46C9.688 2.39 7.099 2.1 5 3.059C2.786 4.074 1.25 6.426 1.25 9.138c0 2.665 1.11 4.699 2.567 6.339c1.166 1.313 2.593 2.412 3.854 3.382q.43.33.826.642c.513.404 1.063.834 1.62 1.16s1.193.59 1.883.59s1.326-.265 1.883-.59c.558-.326 1.107-.756 1.62-1.16q.396-.312.826-.642c1.26-.97 2.688-2.07 3.854-3.382c1.457-1.64 2.567-3.674 2.567-6.339c0-2.712-1.535-5.064-3.75-6.077c-2.099-.96-4.688-.67-7 1.399' clip-rule='evenodd'/%3E%3C/svg%3E");
}
.solar--double-alt-arrow-right-linear {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'%3E%3Cpath d='m11 19l6-7l-6-7'/%3E%3Cpath d='m7 19l6-7l-6-7'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}


/* AI Modernization & Intelligence Section Icon */
.mingcute--head-ai-line {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath d='m12.594 23.258l-.012.002l-.071.035l-.02.004l-.014-.004l-.071-.036q-.016-.004-.024.006l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427q-.004-.016-.016-.018m.264-.113l-.014.002l-.184.093l-.01.01l-.003.011l.018.43l.005.012l.008.008l.201.092q.019.005.029-.008l.004-.014l-.034-.614q-.005-.019-.02-.022m-.715.002a.02.02 0 0 0-.027.006l-.006.014l-.034.614q.001.018.017.024l.015-.002l.201-.093l.01-.008l.003-.011l.018-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='black' d='M13 2a1 1 0 0 1 0 2a6 6 0 0 0-5.99 6.323c.007.15-.02.3-.077.438l-1.041 2.497l.503.101a1.5 1.5 0 0 1 1.193 1.285l.186 1.48a1 1 0 0 0 .992.876H10.5a1.5 1.5 0 0 1 1.5 1.5V20h4v-3.994c0-.497.245-.937.61-1.212l.281-.227a6.03 6.03 0 0 0 1.861-2.852a1 1 0 0 1 1.917.57A8 8 0 0 1 18 16.24v4.26a1.5 1.5 0 0 1-1.5 1.5h-5a1.5 1.5 0 0 1-1.5-1.5V19H8.766a3 3 0 0 1-2.977-2.628l-.141-1.123l-.745-.148a1.5 1.5 0 0 1-1.091-2.048l1.193-2.866L5 10a8 8 0 0 1 8-8m6-1a1 1 0 0 1 .947.677l.129.378c.3.879.99 1.57 1.87 1.87l.378.129a1 1 0 0 1 0 1.892l-.378.13c-.88.3-1.57.99-1.87 1.87l-.13.377a1 1 0 0 1-1.892 0l-.129-.378a3 3 0 0 0-1.87-1.87l-.378-.129a1 1 0 0 1 0-1.892l.378-.13c.879-.3 1.57-.99 1.87-1.87l.13-.377l.062-.146A1 1 0 0 1 19 1m0 3.196a5 5 0 0 1-.803.804q.447.355.803.803q.356-.447.803-.803A5 5 0 0 1 19 4.196'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.hugeicons--ai-brain-01 {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M7 4.5a3 3 0 0 0-2.567 4.554a3.001 3.001 0 0 0 0 5.893M7 4.5a2.5 2.5 0 0 1 5 0v15a2.5 2.5 0 0 1-5 0a3 3 0 0 1-2.567-4.553M7 4.5c0 .818.393 1.544 1 2m-3.567 8.447A3 3 0 0 1 6 13.67m11 5.83a3 3 0 0 0 2.567-4.554a3.001 3.001 0 0 0 0-5.893M17 19.5a2.5 2.5 0 0 1-5 0v-15a2.5 2.5 0 0 1 5 0a3 3 0 0 1 2.567 4.553M17 19.5c0-.818-.393-1.544-1-2m3.567-8.447A3 3 0 0 1 18 10.33'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.gala--data {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cg fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='16'%3E%3Cpath d='M 239.98507,55.993592 A 111.98507,39.994664 0 0 1 128,95.988256 111.98507,39.994664 0 0 1 16.01493,55.993592 111.98507,39.994664 0 0 1 128,15.998927 111.98507,39.994664 0 0 1 239.98507,55.993592 Z'/%3E%3Cpath d='m 239.98507,199.97441 a 111.98507,39.994664 0 0 1 -55.99253,34.63639 111.98507,39.994664 0 0 1 -111.985079,0 111.98507,39.994664 0 0 1 -55.992531,-34.6364'/%3E%3Cpath d='m 239.98507,151.9808 a 111.98507,39.994664 0 0 1 -55.99253,34.6364 111.98507,39.994664 0 0 1 -111.985079,-1e-5 A 111.98507,39.994664 0 0 1 16.01493,151.9808'/%3E%3Cpath d='m 239.98507,103.9872 a 111.98507,39.994664 0 0 1 -55.99253,34.6364 111.98507,39.994664 0 0 1 -111.985079,0 111.98507,39.994664 0 0 1 -55.992531,-34.6364'/%3E%3Cpath d='M 16.01493,55.99377 V 199.97441'/%3E%3Cpath d='M 239.98507,55.993592 V 199.97441'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}

.fad--automation-4p {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='black' fill-rule='evenodd' d='M144.282 145.51A32 32 0 0 1 150 145c4.032 0 7.89.746 11.444 2.107L175.584 127l.54.306A31.88 31.88 0 0 1 168 106c0-17.673 14.327-32 32-32s32 14.327 32 32s-14.327 32-32 32c-3.672 0-7.2-.619-10.485-1.757l-14.31 21.038A31.86 31.86 0 0 1 182 177c0 17.673-14.327 32-32 32s-32-14.327-32-32c0-9.767 4.376-18.512 11.274-24.382l-20.764-41.28A32 32 0 0 1 102 112a32 32 0 0 1-8.16-1.05l-14.716 25.93C85.21 142.705 89 150.91 89 160c0 17.673-14.327 32-32 32s-32-14.327-32-32s14.327-32 32-32c2.655 0 5.234.323 7.7.932l14.809-26.17C73.638 96.963 70 88.907 70 80c0-17.673 14.327-32 32-32s32 14.327 32 32c0 9.563-4.195 18.146-10.844 24.01zM200 122c8.837 0 16-7.163 16-16s-7.163-16-16-16s-16 7.163-16 16s7.163 16 16 16M57 176c8.837 0 16-7.163 16-16s-7.163-16-16-16s-16 7.163-16 16s7.163 16 16 16m45-80c8.837 0 16-7.163 16-16s-7.163-16-16-16s-16 7.163-16 16s7.163 16 16 16m48 97c8.837 0 16-7.163 16-16s-7.163-16-16-16s-16 7.163-16 16s7.163 16 16 16'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.hugeicons--ai-chip {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='black' stroke-width='1.5'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M18.828 18.828C17.657 20 15.771 20 12 20s-5.657 0-6.828-1.172S4 15.771 4 12s0-5.657 1.172-6.828S8.229 4 12 4s5.657 0 6.828 1.172S20 8.229 20 12s0 5.657-1.172 6.828M8 2v2m8-2v2m-4-2v2M8 20v2m4-2v2m4-2v2m6-6h-2M4 8H2m2 8H2m2-4H2m20-4h-2m2 4h-2'/%3E%3Cpath d='M11.48 7.862a.554.554 0 0 1 1.04 0l.8 2.163c.112.303.352.543.655.655l2.163.8a.554.554 0 0 1 0 1.04l-2.163.8a1.1 1.1 0 0 0-.655.655l-.8 2.163a.554.554 0 0 1-1.04 0l-.8-2.163a1.1 1.1 0 0 0-.655-.655l-2.163-.8a.554.554 0 0 1 0-1.04l2.163-.8a1.11 1.11 0 0 0 .655-.655z'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.arcticons--x-icon-changer {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' d='m33.812 24l6.657-6.657a6.938 6.938 0 0 0-9.812-9.812L24 14.188l-6.657-6.657a6.938 6.938 0 0 0-9.812 9.812L14.188 24l-6.657 6.657a6.938 6.938 0 0 0 9.812 9.811L24 33.811l6.657 6.657c1.355 1.354 3.13 2.032 4.905 2.032s3.551-.677 4.906-2.032a6.94 6.94 0 0 0 0-9.811z'/%3E%3Cpath fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' d='M40.468 30.657c-5.187-5.187-12.914-.4-16.468 3.155M7.532 17.343c5.187 5.187 12.914.399 16.468-3.155m-6.657 26.28c5.187-5.187.399-12.915-3.155-16.468M30.657 7.531C25.47 12.718 30.258 20.446 33.812 24'/%3E%3Ccircle cx='24' cy='24' r='3.854' fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
/* END */

/* Digital Experience & Adoption Section */
.fluent--design-ideas-28-regular {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 28'%3E%3Cpath fill='black' d='M7.001 2.75a.75.75 0 0 0-1.182-.613C4.176 3.294 3.202 4.304 2.65 5.28c-.565 1-.649 1.897-.649 2.72c0 1.13.535 2.134 1.365 2.774a3.5 3.5 0 0 0-.83 1.193C2.083 13.002 2 14.27 2 15.287c0 1.663.265 4.21.75 6.351c.242 1.067.548 2.078.925 2.84c.188.379.413.736.688 1.008c.277.275.66.514 1.14.514s.862-.239 1.14-.514c.274-.272.499-.63.686-1.009c.377-.761.682-1.772.923-2.84c.484-2.14.748-4.687.748-6.35c0-1.017-.081-2.284-.533-3.32a3.5 3.5 0 0 0-.83-1.194A3.5 3.5 0 0 0 9.001 8c0-1.126-.552-1.907-.995-2.534l-.138-.197c-.464-.67-.867-1.349-.867-2.519M5.475 11.5h.054c.449.005.755.122.979.284q.353.253.584.784c.32.733.408 1.734.408 2.72c0 1.547-.25 3.982-.71 6.02c-.232 1.022-.506 1.9-.805 2.504c-.15.304-.288.5-.399.609a.5.5 0 0 1-.083.07a.5.5 0 0 1-.084-.07c-.111-.11-.249-.305-.4-.61c-.3-.604-.574-1.482-.806-2.504c-.461-2.037-.713-4.472-.713-6.02c0-.984.089-1.985.41-2.718q.232-.53.586-.784c.224-.163.531-.28.979-.285m.053-1.5h-.052A2 2 0 0 1 3.5 8c0-.696.069-1.299.455-1.981c.3-.532.814-1.148 1.71-1.886c.215.846.606 1.465.968 1.99l.12.171C7.224 6.972 7.5 7.37 7.5 8a2 2 0 0 1-1.973 2M12.5 4.5c-1.21 0-2.336.358-3.279.974c-.142-.228-.283-.424-.401-.59L8.69 4.7a7 7 0 0 1-.305-.471A7.5 7.5 0 0 1 19.983 10h2.267A3.75 3.75 0 0 1 26 13.749v6.5A3.75 3.75 0 0 1 22.25 24h-6.5A3.75 3.75 0 0 1 12 20.25v-2.266a7.5 7.5 0 0 1-2.111-.451c.05-.56.083-1.094.1-1.582c.62.286 1.298.47 2.011.529v-2.73A3.75 3.75 0 0 1 15.75 10h2.73a6 6 0 0 0-5.98-5.5m7.434 7a7.504 7.504 0 0 1-6.434 6.434v2.316a2.25 2.25 0 0 0 2.25 2.25h6.5a2.25 2.25 0 0 0 2.25-2.25v-6.5a2.25 2.25 0 0 0-2.25-2.25zm-1.517 0H15.75a2.25 2.25 0 0 0-2.25 2.25v2.667a6.005 6.005 0 0 0 4.917-4.917'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.carbon--build-image {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='black' d='M30 25v-2h-2.1c-.1-.6-.4-1.2-.7-1.8l1.5-1.5l-1.4-1.4l-1.5 1.5c-.5-.3-1.1-.6-1.8-.7V17h-2v2.1c-.6.1-1.2.4-1.8.7l-1.5-1.5l-1.4 1.4l1.5 1.5c-.3.5-.6 1.1-.7 1.8H16v2h2.1c.1.6.4 1.2.7 1.8l-1.5 1.5l1.4 1.4l1.5-1.5c.5.3 1.1.6 1.8.7V31h2v-2.1c.6-.1 1.2-.4 1.8-.7l1.5 1.5l1.4-1.4l-1.5-1.5c.3-.5.6-1.1.7-1.8zm-7 2c-1.7 0-3-1.3-3-3s1.3-3 3-3s3 1.3 3 3s-1.3 3-3 3M21.485 7.126l-9-5a1 1 0 0 0-.97 0l-9 5A1 1 0 0 0 2 8v10a1 1 0 0 0 .514.874l9 5A1 1 0 0 0 13 23v-9.412L20 9.7V14h2V8a1 1 0 0 0-.515-.874M12 4.144L18.941 8L12 11.856L5.06 8zM4 17.411V9.7l7 3.89v7.71z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.grommet-icons--optimize {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='black' stroke-width='2' d='M2 22h4v-4H2zM22 2L12 12m10-2V2h-8m8 11h-4v9h4zm-12 9h4v-6h-4z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.carbon--scale {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='black' d='M13 17H7a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2v-6a2 2 0 0 0-2-2m-6 8v-6h6v6Z'/%3E%3Cpath fill='black' d='M19 21v2h6a2 2 0 0 0 2-2V7a2 2 0 0 0-2-2H11a2 2 0 0 0-2 2v6h2V7h14v14'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.tabler--brand-telegram {
  display: inline-block;
  width: 26px;
  height: 26px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m15 10l-4 4l6 6l4-16l-18 7l4 2l2 6l3-4'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}


/* END Section */

.digitalexperienceSwiper .swiper-pagination .swiper-pagination-bullet{
  width: 16px;
  height: 16px;
  background: #fff;
}
.digitalexperienceSwiper .swiper-pagination .swiper-pagination-bullet-active{
  background: #00EDF5;
}

/* Custom animation for a smoother glow effect on the plus ring */
@keyframes custom-ping {
    0% { transform: scale(0.8); opacity: 0.8; }
    70% { transform: scale(1.5); opacity: 0; }
    100% { transform: scale(1.5); opacity: 0; }
}
.animate-custom-ping {
    animation: custom-ping 2.5s cubic-bezier(0, 0, 0.2, 1) infinite;
}


/* custom media query for homepage */
@media (max-width: 639px) {
  .heading-one{
    font-size: 28px;
  }
  .custom_heading {
      font-size: 22px;
      font-weight: 600;
  }
  .solutionsSwiper.swiper {
    padding: 0px;
  }
  .video-box{
    width: 100%;
  }
}

@media (max-width: 767px) {
  .heading-one{
    font-size: 28px;
  }
  .custom_heading {
      font-size: 22px;
  }
  font-weight: 600;
  .solutionsSwiper.swiper {
    padding: 0px;
  }
  .video-box{
    width: 100%;
  }
  .ai_modernization-list .iconoir--open-new-window{
    width: 18px;
    height: 18px;
  }

  .explore-list .iconoir--open-new-window{
    width: 24px;
    height: 24px;
  }

}